# TODO DAO 샘플 코드. 참고하여 작성합니다.
def insert_sample_record(conn, data):
    """

    :param conn: DB connection
    :param data: 레코드 데이터
    :return: INSERT된 row의 primary key
    """
    # FIXME 작성시 테이블명(SAMPLE_TABLE), 필드명(SAMPLE_FIELD)을 실제 값에 맞춰 수정합니다.
    query = f"INSERT INTO SAMPLE_TABLE(SAMPLE_FIELD) VALUES('{data}')"
    return conn.execute(query)
